import request from '@/utils/request'

// 网站信息详情
export const websiteDetail = () => {
  return request.get({ url: '/setting.websiteSettings/detail' })
}

// 网站信息编辑
export const websiteEdit = (params: Record<string, any> = {}) => {
  return request.post({ url: '/setting.websiteSettings/edit', params })
}
